.frame-type-onecol,
.frame-type-twocol,
.frame-type-threecol,
.frame-type-fourthcol{
position:relative;
float:left;
clear:left;
width:100%;
}
/* umschliessender Container fuer Erscheinungsbild */
.frame-type-onecol>.spaltencontainer.grid-config-0>.row>.column {
  width:100%;
  float:left;
}
/* 2 spalten */
.frame-type-twocol>.spaltencontainer.grid-config-0>.row>.column {
  width:48% !important;
  float:left;
}
.frame-type-twocol>.spaltencontainer.grid-config-0>.row>.column1 {
 margin-right:4%; 
}
/* 3 spalten */
.frame-type-threecol>.spaltencontainer.grid-config-0>.row>.column {
  width:30.66%;
  float:left;
}
.frame-type-threecol>.spaltencontainer.grid-config-0>.row>.column1,
.frame-type-threecol>.spaltencontainer.grid-config-0>.row>.column2 {
 margin-right:4%;
}
/* 4 spalten */
.frame-type-fourthcol>.spaltencontainer.grid-config-0>.row>.column {
  width:23.5%;
  float:left;
}
.frame-type-fourthcol>.spaltencontainer.grid-config-0>.row>.column1,
.frame-type-fourthcol>.spaltencontainer.grid-config-0>.row>.column2,
.frame-type-fourthcol>.spaltencontainer.grid-config-0>.row>.column3 {
 margin-right:2%;
}
/* 2/3 zu 1/3 spalte */
.frame-type-twocol>.spaltencontainer.grid-config-2>.row>.column1{
  width:76%;
  float:left;
margin-right:4%;
}
.frame-type-twocol>.spaltencontainer.grid-config-2>.row>.column2 {
width:20%;
 float:left;
}
/* 1/3 zu 2/3 spalte */                                
.frame-type-twocol>.spaltencontainer.grid-config-1>.row>.column1 {
  width:22%;
  float:left;
       margin-right:2%;
}
.frame-type-twocol>.spaltencontainer.grid-config-1>.row>.column2 {
width:76%;
 float:left;
}
/* Spaltencontainer für Flexboxen */
.frame-containerflexbox {
position:relative;
float:left;
clear:left;
width:100%;
}
.frame-containerflexbox .row{
display: flex;
align-items: stretch;
}
.frame-containerflexbox .row .column {
flex: 1;
display: flex;
margin-bottom:15px;
}